@charset "UTF-8";

body{
  font-family: "Zen Kaku Gothic New", serif;
}

main{
  max-width: 390px;
  background: #fff;
  margin: auto;
}

p{
  font-size: 16px;
}

@media screen and (min-width: 500px) {
  body{
    background-image: url(../img/body_bg.jpg);
    background-size: cover;
    background-attachment: fixed;
  }

  main{
    box-shadow: 0 0 20px 3px rgba(110,90,70,.7);
  }
}

/* inview */
.fadeIn_up{
  opacity: 0;
  transform: translate(0, 50%);
  transition: 1s;
}

.fadeIn_up.is-show{
  transform: translate(0, 0);
  opacity: 1;
}

/* header */
.header{
  max-width: 390px;
  width: 100%;
  height: 50px;
  position: fixed;
  background: #fff;
  z-index: 100;
}

.header_inner{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header_logo{
  width: 150px;
  height: 40px;
  padding-left: 10px;
}

/* nav */
.drawer__nav{
  position: fixed;
  top: 50px;
  width: 100%;
  max-width: 390px;
  background: #083B89;
  z-index: 10;
}

.drawer__nav__menu{
  display: none;
  list-style:none;
}

ul#header-menu {
  height: 100vh;
  padding: 100px 0;
}

.drawer__nav__link{
  padding: 12px;
  font-size: 16px;
  color: #fff;
  display: block;
  text-align: center;
  text-decoration: none;
}

/* hamburger */
.hamburger_btn{
  width: 50px;
  height: 50px;
  background: #083B89;
}

.hamburger{
  position: absolute;
  top: 12px;
  right: 10px;
  cursor: pointer;
  width: 30px;
  z-index: 10;
}

.hamburger span{
  transition: all .3s;
  position: absolute;
  height: 2px;
  background-color: #fff;
  width:100%;
  z-index: 10;
}

.hamburger span:nth-of-type(1){
  top: 4px;
}

.hamburger span:nth-of-type(2){
  top: 12px;
}
.hamburger span:nth-of-type(3){
  top: 20px;
}

.hamburger.open span:nth-of-type(1){
  top: 6px;
  transform: translateY(6px) rotate(-33deg);
}

.hamburger.open span:nth-of-type(2){
  opacity: 0;
}

.hamburger.open span:nth-of-type(3){
  top: 18px;
  transform: translateY(-6px) rotate(33deg);
}

/* main */
.container{
  background: #fff;
  padding: 100px 15px;
}

.sec_ttl{
  font-size: 25px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  color: #083B89;
  margin-bottom: 40px;
}

.fv img{
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

/* NavigateMEO */
.sec01 .container{
  position: relative;
}

.sec01 .container p{
  font-size: 20px;
  font-weight: bold;
}

.sec01 .container .img_box{
  width: 250px;
  margin: 0 auto 40px;
}

.sec01 .container .deco{
  position: absolute;
  width: 70px;
  right: 0;
  top: 0;
}

.sec01 .container .deco:last-of-type{
  position: absolute;
  width: 100px;
  left: 0;
  top: 350px;
}

/* メリット */
.sec03 .container{
  background: #F2F2F2;
}

.sec03 .container .merit_list li{
  margin-bottom: 40px;
}

.sec03 .container .merit_list li:last-of-type{
  margin-bottom: 0;
}

/* 受講内容 */
.sec04{
  position: relative;
}

.sec04 .container table{
  width: 100%;
  margin-bottom: 40px;
}

.sec04 .container tr{
  width: 100%;
  height: 70px;
  border-bottom: 1px solid #083B89;
}

.sec04 .container th{
  width: 20%;
  text-align: center;
}

.sec04 .container td{
  width: 80%;
  padding-left: 8px;
}

.sec04 .container p{
  font-size: 12px;
}

.sec04 .deco{
  position: absolute;
  width: 100px;
  bottom: -20px;
}

/* 研修時間と修了 */
.sec05 .img_box{
  margin-top: 40px;
}

/* カリキュラム */
.sec06 .container{
  background: #083B89;
}

.sec06 .container .sec_ttl{
  color: #fff;
}

.sec06 .container .curriculum_list li{
  margin-bottom: 40px;
}

.sec06 .container .curriculum_list li img{
  border-radius: 10px;
}

.sec06 .container p{
  font-size: 12px;
  color: #fff;
}

/* 資料ダウンロード */
.sec07 .container{
  background: #F2F2F2;
}

.sec07 .container .content_box{
  padding: 40px 15px;
  border-radius: 10px;
  background: #fff;
}

.sec07 .container .content_box p{
  margin-bottom: 40px;
}

.sec07 .container a img{
  transition: 0.5s;
}

.sec07 .container a img:hover{
  transform: scale(0.9, 0.9);
}

/* よくあるご質問 */
.sec08 .container{
  background: #083B89;
}

.sec08 .container .sec_ttl{
  color: #fff;
}

.sec08 .container .content_box{
  padding: 40px 15px;
  border-radius: 10px;
  background: #fff;
}

.qa-8{
  font-size: 14px;
}

.qa-8 dt{
  margin-bottom: 20px;
  color: #000000;
  font-weight: 600;
}

.qa-8 dt::before,
.qa-8 dd::before{
  margin-right: 5px;
}

.qa-8 dt::before{
  content: "Q.";
  font-size: 25px;
  color: #083B89;
}

.qa-8 dd{
  margin: 0 0 30px;
  padding: 1em 1.5em;
  background-color: #f2f2f2;
  color: #000;
}

.qa-8 dd:last-of-type{
  margin: 0;
}

.qa-8 dd::before{
  content: "A.";
  color: #083B89;
}

.footer .container{
  padding: 100px 20px 40px;
}

.footer .container .img_box{
  width: 250px;
  margin-bottom: 40px;
}

/* footer */
.footer .container .footer_content{
  margin-bottom: 40px;
}

.footer .container .footer_content h2{
  font-weight: bold;
  margin-bottom: 10px;
  color: #083B89;
}

.footer .container .footer_content p{
  font-size: 15px;
  margin-bottom: 40px;
}

.footer .container .footer_content a img{
  transition: 0.5s;
}

.footer .container .footer_content a img:hover{
  transform: scale(0.9, 0.9);
}

.footer .container .copyright{
  font-size: 14px;
  text-align: center;
  padding-top: 30px;
  border-top: 1px solid #000;
}